/* 
	project: internet sharing template
   	author: luka cvrk (www.solucija.com) 
								*/
   

.redsmall {
	color: #FF0000;
	font-size: 12px;
}


/* headings */

.title { color: #808080; background: #fff; }

.style1 {color: #0000FF;
text-decoration:underline;}

/* lists and form elements */
ul { margin: 0; padding : 0; list-style : none; }
form { margin: 0; }
input.search { width: 279px; border: none; background: #fff url('../../_vid/templates/Photine/images/input.gif') no-repeat; padding: 6px 10px; color: #1E67A8; font-weight: bold; }
input.button { padding: 3px; }

/* content holder */
#content { margin: 10px auto; width: 960px; }

/* header */
#header { height: 75px; }
#logo { padding: 15px 0 0 8px; }
#logo p { margin: 0; padding: 0 0 0 10px; color: #808080; background: #fff; }
#top_info { float: right; width: 570px; margin: 20px 5px 0 0; text-align: right; }

/* horizontal tabbed menu */
#tabs { background: #fff url('../../_vid/templates/Photine/images/bigbox.gif') no-repeat top left; color: #000;  height: 64px; text-align: center; padding: 0 0 0 210px; }
#tabs li { display: inline; height: 45px; }
#tabs li a { float: left; background: #fff url('../../_vid/templates/Photine/images/barbg.gif') no-repeat; color: #808080; padding: 7px 0; width: 82px; text-align: center; font-weight: bold; text-decoration: none; }
#tabs li a:hover { background: #fff url('../../_vid/templates/Photine/images/barcurrent.gif') no-repeat; color: #000; }	
#tabs li a.current { background: #fff url('../../_vid/templates/Photine/images/barcurrent.gif') no-repeat; color: #2C71AE; }	
.key { text-decoration: underline; }

/* search form */
#search { 
	float: left;
	clear: both;
	color: #000;
	background: #fff url('../../_vid/templates/Photine/images/searchbg.gif') no-repeat;
	padding: 14px 0 20px 5px;
	width: 500px;
	margin: 5px 0 0 0;
}
	#search p { padding: 0; margin: 0; }


/* grey subheader */
.gboxtop { clear: both; height: 8px; background: #dedede url('../../_vid/templates/Photine/images/gboxtop.gif') no-repeat; color: #000; }
.gbox { background: #dedede url('../../_vid/templates/Photine/images/gbox.gif') no-repeat bottom left; color: #444; padding: 1px 13px 7px 13px; margin: 0 0 20px 0; }
.gbox p { padding: 7px 0; margin: 0;}


/* left side */
.left {
	float: left;
	width: 630px;
	margin: 10px 0 0px 0;
	padding: 10px;
}
	.left_articles {
	margin: 0;
	padding: 10px;
	text-align: justify;
	border-bottom: 0px dotted #ccc;
	color: #666666;
	background-color: #FFFFFF;
	}

	.left_articles h2 a{
	color:#FFFFFF;
	text-decoration:none;
	font-size: 16px;
	background-color:#669900;
	display:block;
	width:570px;
	padding:5px 10px 5px 60px;
	position:relative;
	margin: 0 0 10px 0;
	}	
	
	@media all and (min-width: 0px){
	.left_articles h2 a {	font-size: 15px; font-weight:100; }
}

	
    .left_articles h2 a:hover{
	color:#006600;
	text-decoration:none;
	font-size: 16px;
	}	
	.calendar {
	height:50px;
	width:50px;
	background-image:url(../img/calBGa.png);
	background-position:top;
	background-repeat:no-repeat;
	display:block;
	float: left;
	margin: -20px 10px 10px -7px;
	position: absolute;
	z-index: 222;
}

.calendar-mo {
	margin:3px 0 0 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #006600;
}
.calendar-day {
	margin:9px 0 5px 0;
	text-align: center;
	font-size: 18px;
	line-height: 20px;
	color: #666600;
}


	.calendar p {
	padding: 5px 10px 0 10px;
	margin: 0;
	line-height: 12px;
}
	.description {
	padding: 0 0 2px 0;
	margin: 0 10px 5px 0;
	border-bottom: 0px dotted #ccc;
	color: #ECE9D8;
}
	.thumbnail {
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #B6AE8B;
	padding: 5px;
	background-color: #629105;
}


/* bottom thirds */
.thirds { float: left; width: 203px; background: #eee; margin: 0 12px 0 0; color: #5d5d5d; }
	.smallboxtop { height: 14px; background: #fff url('../../_vid/templates/Photine/images/smallboxtop.gif') no-repeat; color: #000; }
	.smallbox { background: #fff url('../../_vid/templates/Photine/images/smallbox.gif') no-repeat bottom left; color: #444; padding: 1px 10px 10px 10px;  }
	.smallbox p { padding: 0; margin: 0; }

	
/* right side */
#right {
	float: right;
	width: 300px;
	margin: 0;
}
	.boxtop { height: 19px; background: #fff url('../../_vid/templates/Photine/images/boxtop.gif') no-repeat; color: #000; }
	.box {
	background: #333;
	color: #CCCCCC;
	padding: 10px;
	margin: 0 0 10px 0;
	border: 1px solid #999;
}
	.box p { padding: 0; margin: 0;}
	.image { float: left; margin: 0 9px 3px 0; }


/* misc */
.buttons { text-align: right; padding: 4px 3px 0 0;}
.left_articles .buttons { float: right; height: 20px; }
.bluebtn {
	padding: 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #A0BF5B;
	border: 1px solid #fff;
	height: 24px;
	font-weight: bold;
}
.greenbtn { background: #488EB2 url('../../_vid/templates/Photine/images/greenbtn.gif') no-repeat; padding: 1px 17px 5px 10px; color: #fff; text-decoration: none; }
.bluebtn:hover, .greenbtn:hover {
	color: #FFFFFF;
	background-color: #669900;
}

/* footer  */
.footer { clear: both; text-align: center; line-height: 1.8em; padding: 10px 0 10px 0; border-top: 1px solid #ccc; }


/* ---- global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
  height:100%;
  width:100%;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  border: 4px solid #525252;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}
/*  styles for the unit rater     */
.ratingblock {
	width: 50%;
	display:block;
	padding-bottom:8px;
	margin-bottom:8px;
	}

.loading {
	height: 30px;
	background: url('../../_vid/templates/Photine/images/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../../_vid/templates/Photine/images/starrating.gif') top left repeat-x;		
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('../../_vid/templates/Photine/images/starrating.gif') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}	
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
	background: url('../../_vid/templates/Photine/images/starrating.gif') left bottom;
	position: center;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.Warning {
	color: #FF0000;
	font-size: 12px;
	font-style: italic;
}
.video_watch {
	border:1px solid #999px;
	text-align: center;
	width: 660px;
}

.video_watch h2 {
	color:#FFFFFF;
	text-decoration:none;
}

.video_player_a {
	padding:10px;
	background-color:#C4DB95;
	border:10px solid #336600;
	width: 425px;
	margin: -50px auto 0 auto;
}
.description_view_vid {
	padding:10px;
	margin:0px auto;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	color: #336600;
	line-height: 140%;
}

.left_articles_a {
	padding:5px;
	background-color:#006600;
	margin: 0 0 20px 0;
}